@font-face {font-family: "BVNassim";  src: url('../fonts/nassim-regular.eot?#') format("eot"),
url('../fonts/nassim-regular.woff') format("woff"),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ 
url('../fonts/nassim-regular.ttf') format("truetype");}
body{
background:#fff !important;
}
.ie8 pre {
width:auto !important;
}
.ie8 .portlet-site-map li,.ie7 .portlet-site-map li {
list-style:none!important;
}
.ie8 #nav li a.top_link span,.ie8  #nav li a.top_link_fly span{
font-size:15px;
font-family:arial,tahoma;
}
.ie7 ul.navigation img{
float:none !important;
margin:0px !important;
}
.ie7 #nav li a.top_link span,.ie7  #nav li a.top_link_fly span,.portlet-site-map li a{
font-size:15px;
font-family:arial,tahoma;
}
.ie7 .js #navigation{
position:absolute !important;
}
.ie7 #navigation{
height:30px;
}
.ie7 div#navigation ul ul,.ie7 div#navigation ul ul li{
width:200px;
}
.carousel-li-a-simple img {
    border-left: 1px solid #E4E4E4;
}
#banner{
 	background-position:right !important;
height: 97px!important;
}
.search{
display:block;
border:none!important;
top:auto!important;
margin-right:814px!important;
margin-top:53px!important;
width:160px!important;
}
.search input[type="text"]{
height:21px;
border-radius:10px;
padding-right:6px;
width:150px;
}
.search input[type="image"]{
margin:1px -22px 0 0 !important;
width:19px;
}
.whole-banner{
background: url(../images/header/header.png) repeat-x 0 bottom #325D90;
}
.whole-navigation{
margin: 1px auto 2px;
}
#nav{
background:transparent !important;
}
#nav li.top{
margin:0 6px;
}
#nav li a.top_link span, #nav li a.top_link_fly span, #navigation li a span{
color: #325D90;
font-size: 15px;
text-shadow:  2px 1px 1px #fff;
}
#nav li a.top_link span:hover, #nav li a.top_link_fly span:hover, #nav li ul.sub li a:hover, .ecp-title-marquee{
background-color: #eee;
color: #325D90;
}
div#navigation ul ul a span{
background-color:#ccc!important;
color:#333;
}
ul#nav li.selected{
background-color:#fff;
}
ul#nav li.selected > a > span, ul#nav li.selected1 > a{
color:#325D90 !important;
}
.sides{
border-left:1px solid #fff!important;
}
.date_show{
margin-right:624px !important;
margin-top:62px!important;
 	color:#eee;
}
.last-login-css{
display:none;
}
.my-account-css{
margin-right:493px;
}
.my-account-css a{
font-size:15px;
}
.portlet-topper{
border:none;
border-bottom:5px solid #325D90;
background:transparent;
border-radius:0px;
margin:0 0 10px 0 !important;	
}
.portlet{
border:none;
}
#col-1-tbl{
 width:20%;
}
#col-2-tbl{
 width:80%;
}
.columns-2 #column-2,.columns-2 #column-1{
padding:0 8px!important;
}
.columns-j-2-3 #column-1{
width:20%;
}
.columns-4-1-ontop{
padding-bottom:20px;
}
.columns-4-1-ontop #column-2{
width:180px!important;
padding:0px 15px!important;
border-left:1px solid #ddd;
}
.columns-4-1-ontop #column-3{
width:530px!important;
padding:0px 15px!important;
}
.columns-4-1-ontop #column-4{
width:180px!important;
        padding:0px 15px!important;
border-right:1px solid #ddd;
}
.columns-j-2-3 #column-2{
/*	width:80%;*/
height:300px;
}
.columns-j-2-3 #column-3{
width:370px;
/*height:360px;*/
}
.ie8  .columns-j-2-3 #column-3,.ie7 .columns-j-2-3 #column-3{
 height:390px;
}
.columns-j-2-3 #column-4{
        width:198px;
border-right:1px solid #ddd;
}
.columns-j-2-3 #column-5{
 width:211px;
}
.columns-j-2-3 #column-4.lfr-column {
padding-right:8px !important;
}
.nivo-directionNav{
display:block!important;
}
a.nivo-prevNav{
height: 80px;
        margin-top: 100px;
top:0;
background: url(../images/common/arrow-left.png) no-repeat;
}
a.nivo-nextNav{
     	height: 80px;
        margin-top: 100px;
top:0;
background: url(../images/common/arrow-right.png) no-repeat;
}
.columns-j-2-3 .lfr-column.eighty-1  .portlet-body{
border:1px solid #DDDDDD;
box-shadow:0 0 2px 1px #DDDDDD;
margin:15px 15px 15px 0;
padding:13px;
}
.lfr-column.eighty-1 .nivoSlider,.lfr-column.eighty-1 #slider{
width:740px !important;
height:300px !important;
}
.nivo-caption{
display:block !important;
height:32px;
opacity:0.6!important;
    filter:alpha(opacity=60)!important; 
z-index:9 !important;
}
.pic-daneshgah{
border: 1px solid #DDDDDD;
        box-shadow: 0 0 2px 1px #DDDDDD;
        padding: 4px;
        width: 172px;
        height: 85px;
}
.ie .pic-daneshgah {
height: 74px;
        padding: 7px;
        width: 161px;
        background: url(../images/common/back-danesh.jpg) no-repeat;
border:none;
}
.columns-j-2-3 #column-1.lfr-column{
padding-left:14px !important;
border-left:1px solid #ddd;
}
#content-wrapper{
margin-top:15px;
}
.lfr-column.eighty-1 .portlet{
margin-top:-10px;
}
.portlet-msg-info{
width:97% ;
}
.eighty-1 .nivo-controlNav{
padding:7px 0 19px 11px!important;
}
.nivo-controlNav{
z-index: 10;
position:relative!important;
margin-top:-26px;
}
.nivo-controlNav a{
background:url(../images/common/bullet-slider.png);
height: 12px;
width: 11px;
background: url("../images/common/bullet-slider.png") no-repeat scroll 0 0 transparent;
}
.nivo-directionNav a{
z-index:10 !important;
top:0!important;
}
#treeMenu ul li span{
        background: url("../images/common/arrows-left.png") no-repeat scroll 4px 9px transparent !important;;
}
#treeMenu ul li{
border: 1px solid #EEEEEE!important;
        border-radius: 8px 8px 8px 8px!important;
}
#treeMenu ul li a{
color: #000000!important;
font-size: 11px!important;
        padding: 2px 5px!important;
font-family: tahoma;
}
#treeMenu ul li li a{
color: #626262 !important;
font-size: 11px !important;
 padding: 2px 5px;
}
.portlet-title{
color:#325D90!important;
}
.columns-j-2-3 .lfr-column.thirty-2 .portlet{
float:right;
width:358px;
margin-right: 15px;
}
.columns-j-2-3 .lfr-column.thirty-2 .portlet-journal-abstract{
border-left:1px solid #ddd;
padding:0px 0px 20px 25px;	
}
.lfr-column.thirty-2 .journal-content-title a{
        color:#444;
        font-size:13px;
}
.columns-j-2-3 .lfr-column.thirty-2 .journal-content-title{
border-bottom: 1px dotted #777777;
        margin:0 162px 0 0;
}
 .portlet-journal-abstract img{
border:1px solid #ddd;
padding:3px;
box-shadow:  0 0 2px 1px #DDDDDD;
max-width: 150px!important;
max-height: 105px;
width: 150px;
        height: 105px;
}
.ie .portlet-journal-abstract img{
background: url("../images/common/back-150px.jpg") no-repeat;
        padding: 6px;
        width: 138px;
height: 93px;
border:none;
}
.columns-j-2-3 .lfr-column.thirty-2 .portlet-journal-summary{
color:#666;
font-size:10px;
}
.columns-j-2-3 .lfr-column.thirty-1 .portlet{
float:right;
width:205px;
padding-left:6px;
margin-right: -1px;
}
.columns-j-2-3 .lfr-column.thirty-1 .portlet-title{
margin-top:42px;
position:absolute;
 margin-right: 8px !important;
}
.columns-j-2-3 .lfr-column.thirty-1 .portlet-content{
margin-top:34px;
padding-right: 10px;
}
.lfr-column.twenty-1 .ecp-li{
list-style: none;
margin-bottom: 12px;
border: medium none;
}
.pic-arrow{
margin:11px 6px 0 7px;
}
.whole-footer{
background:#325D90;
}
#footer{
background: url("../images/footer/footer.png") no-repeat scroll 0 top #325D90;
height: 70px;
        padding-top: 10px;
}
#footer a{
color:#ddd;
}
#footer p{
text-align:center;
color: #eee;
}
.end-link-div {
text-align:left;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
}
.lfr-column.thirty-2 .end-link-div {
width:560px;
margin-bottom:15px;
margin-top:10px;
}
.ie7 .lfr-column.thirty-2 .end-link-div {
position:relative;
float:left;
}
.end-link-div a{
background: url("../images/common/arrows-left1.png") no-repeat scroll right 1px transparent;
margin-left: 10px;
        padding-right: 18px;
font-weight:bold
}
.ie7 .end-link-div a{
margin-left: 15px!important;
}
#p_p_id_101_INSTANCE_vqd3_ .end-link-div {
 margin-top:53px;
 margin-right:-368px;
 position: absolute;
}
.ie8  #p_p_id_101_INSTANCE_vqd3_ .end-link-div{
 margin-top:70px;
}
#p_p_id_101_INSTANCE_pAcV_{
height: auto;
       margin-bottom: 55px;
overflow-x: hidden;
}
.ie #p_p_id_101_INSTANCE_pAcV_{
width:195px;
}
.columns-j-2-3 .lfr-column.twenty-2 .pic-abstract{
margin: 0 0 15px 0;
}
.ie .lfr-column.twenty-2 .pic-abstract{
padding:0px!important;
}
.columns-j-2-3 .lfr-column.twenty-2 .journal-content-title{
width:40px;
float:right;
margin: 0;
        padding: 0  3px 0 5px;
text-align:center;
}
#p_p_id_101_INSTANCE_pAcV_  h3.journal-content-title a{
font-size:13px;
color:#325D90;
}
.columns-j-2-3 #p_p_id_101_INSTANCE_pAcV_ .portlet-journal-summary{
float:left;
width: 116px!important;
        border-right: 1px solid #ddd;
        padding: 0 5px 10px 0px;
font-size: 10px;
color: #444;
}
#p_p_id_101_INSTANCE_pAcV_ .end-link-div{
text-align:left;
        border-top:1px solid #ddd;
        border-bottom:1px solid #ddd;
        position:absolute;
        width:180px;
bottom:120px;
}
a:hover, .portlet-content-container h3 a:hover{
color:#60A0E0 !important;
}
.ecp-li a, a{
color:#444;
}
.columns-j-2-3 #p_p_id_101_INSTANCE_yz9b_ .portlet{
width:564px;
margin:0 auto 20px;
}
#_101_INSTANCE_yz9b_slides{
height:auto !important;
}
.slides .prev, .slides .next{
display:none!important;
}
.slides .slides_container{
width:564px!important;
height: 195px!important;
}
.slides .slide{
width:550px!important;
height: 170px!important;
padding: 5px 15px 10px 7px!important;
}
.slides .imgdiv{
width:220px!important;
padding: 57px 0 0 0 !important;
}
.slides .imgdiv a{
font-size:14px !important;
}
.slides .pic-title-image-slide img{
height:160px !important;
padding:5px !important;
}
.ie .slides .pic-title-image-slide img{
height: 148px !important;
width:297px;
border:none;
        padding: 6px !important;
        background: url("../images/common/back-etelaiye.jpg") no-repeat ;
}
.pic-nashriyeh{
border: 1px solid #DDDDDD;
        box-shadow: 0 0 2px 1px #DDDDDD;
padding:4px;
width:172px;
height:70px;
}
.p-nashriyeh{
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
margin: 15px 5px;
        padding-left: 10px;
        text-align: left;
}
#p_p_id_56_INSTANCE_mrT1_ .journal-content-article p {
padding-left: 11px;
}
.jtitle{
margin-bottom:10px; 
}
.jdesc{
color:#325d90;
}
.jtitle h3{
color:#1D487B;
font-size:18px;
}
.jcontent p,.jcontent span{
font-size:12px!important;
}
.fa-paper-first {
    background: url("../images/common/fain-mr.gif") repeat-y scroll 0 0 transparent;
    font-size: 5pt;
}
.fa-paper-top {
    background-color: #F5F5F5;
    font-size: 14pt;
    font-weight: bold;
    vertical-align: middle;
}
.fa-paper-empty {
    background: none repeat scroll 0 0 #F5F5F5;
    font-size: 10pt;
    vertical-align: top;
}
.fa-paper-bottom {
    background: url("../images/common/fain-bm.gif") repeat-x scroll 0 0 transparent;
    font-size: 5pt;
}
.fa-paper-head {
    background: none repeat scroll 0 0 #555555;
    color: white;
    font-family: BVNassim,Arial,"Times News Roman",Times,Tahoma,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding: 2px 5px;
    text-align: right;
}
.ie .fa-paper-head {
 font-family: Arial,"Times News Roman",Times,Tahoma,sans-serif;
}
.fa-paper-item li {
    background: url("/images/etc/fa-arrow.gif") no-repeat scroll right 10px transparent;
    padding: 2px 16px 2px 5px;
}
.fa-paper-item {
    list-style-type: none;
    margin: 25px 40px 40px 5px;
}
.fa-paper-item a{
font-size: 11px;
}
.nav-menu{
padding-bottom:15px;
}
#p_p_id_56_INSTANCE_M83r_ #fa-content img{
border:1px solid #ddd;
box-shadow:0px 1px 2px #ddd;
padding:4px;
margin-right:10px;	
}
#p_p_id_56_INSTANCE_M83r_ #fa-content p{
padding-right:10px;
}
.columns-1 #column-1, .columns-max #column-1{
border:none;
}
#p_p_id_56_INSTANCE_6BKG_ table{
margin: 10px auto 0 !important;
}
.ie7 .portlet-journal-summary{
width:auto !important;
}
.ie7 .topbox .loginbox #password{
left:-6px;
}
.ie7 .topbox .loginbox #passwordLabel{
left:-10px;
}
.pic-roydad{
padding: 4px;
        border: 1px solid #ddd;
        box-shadow: 0px 0px 2px 1px #ddd;
width:170px;
    height:98px;
}
.ie .pic-roydad {
    background: url(../images/common/back_roydad1.jpg) no-repeat;
    padding: 6px;
    width:170px;
    height:98px;
}
.ie .portlet-title,.ie h3.journal-content-title a,.ie .slides .imgdiv a{
font-family:arial;
}
.pic-abstract{
        padding:0 0px !important;
}
h3.journal-content-title a{
color:#143F72;
}
#p_p_id_101_INSTANCE_vpqa_ .portlet-journal-abstract{
border-bottom:1px solid #eee;
 	padding-bottom:15px;
}
#p_p_id_101_INSTANCE_vpqa_  .portlet-body,#p_p_id_101_INSTANCE_bhvY_ .portlet-body{
padding:0 80px 15px;
}
#p_p_id_101_INSTANCE_bhvY_ .portlet-body ul li{
color:#325D90;
height: 30px;
}
.taglib-page-iterator{
margin:40px auto 0;
width:635px;
}
.page-links{
margin-top:5px;
}
.search-results{
 margin-top:5px;
}
.columns-max {
min-height:400px;
}
.columns-4-1-ontop #column-1 p{
font-size:25px;
color:#304660;
padding-right:17px;
padding-bottom:6px;
font-weight: bold;
font-family: arial;
}
.columns-4-1-ontop #column-2 .journal-content-article p{
width:170px;
padding:5px;
text-align: justify;
}
.columns-4-1-ontop #column-2 .journal-content-article p img{
width:154px;
border:1px solid #ddd!important;
padding:2px;
box-shadow:0px 3px 4px #ddd!important;
}
.columns-4-1-ontop #column-4 .journal-content-article p img{
        width:50px;
height:50px;
float:right;
        border:1px solid #ddd!important;
        padding:2px;
margin-left:10px;
        box-shadow:0px 3px 4px #ddd!important;
}
.columns-4-1-ontop #column-4 .journal-content-article{
margin-bottom:20px;
}
.journal-content-article .pic-menu-a img{	
box-shadow:0 0 2px 1px #DDDDDD!important;
        border:1px solid #ddd!important;
        padding:3px;
margin:0 5px !important;
width:150px;
height:125px;
}
.titr-menu-a {
vertical-align: top;
direction:rtl;
background-color:#F8F3E5;
}
.titr-menu-a p {
width: 113px;
padding-left:61px;
        color:#1B314B;
        font-size:18px;
font-family: BVNassim,Arial;
}
.ie .titr-menu-a p {
font-family: Arial;
}
.list-menu-a {
width: 205px;
        padding: 0 10px 0 0;
direction:rtl;
}
.end-menu-a div{
        border-bottom: 1px solid #CCCCCC;
        border-top: 1px solid #CCCCCC;
        line-height: 20px;
margin-right:10px;
padding-left: 6px;
        text-align: left;
}
.list-menu-a a{
}
.columns-4-1-ontop #column-3 .portlet-top-back span{
display:none;
}
.journal-content-article a{
background:url("../images/common/arrows-left1.png") no-repeat scroll right 1px transparent !important;
padding-right:16px;
font-family: BVNassim,arial,tahoma;
    font-size: 13px;
    font-weight: bold;
}
.ie .journal-content-article a{
font-family: arial,tahoma;
}
.ie9 .journal-content-article a{
 background-position-y:0px!important;	
}
.ie7 .journal-content-article a{
padding-left:10px;
}
 .portlet-body li{
list-style:none;
text-align:justify;
}
.portlet-body li > a{
font-family:BVNassim,Arial,Tahoma,sans-serif;
font-size:13px;
}
.ie .portlet-body li > a{
font-family:Arial,Tahoma,sans-serif;
}
.columns-4-1-ontop .portlet-body li ,.columns-j-2-3 .portlet-body li ,#column-1.twenty .portlet-body li {
font-weight:bold;
list-style-image:url("../images/common/arrows-left-s.gif")  ;
    font-family:BVNassim,arial;  
font-size:13px;	
color:#555;
}
.ie .columns-4-1-ontop .portlet-body li,.ie .columns-j-2-3 .portlet-body li,.ie  #column-1.twenty .portlet-body li{
font-family:Arial,tahoma;
}
.ie7 .columns-j-2-3 .portlet-body li a{
padding-left:0px;
margin-top:-5px!important;
display:block;
background-position-y:0px!important;
}
.ie7 .columns-4-1-ontop .portlet-body li a{
 padding-left:10px;
}
.breadcrumb-delemiter{
float:right;
margin:6px 2px 0;
width:17px;
}
.breadcrumb-container{
float:right;
}
.breadcrumb-main-wrapper{
height:20px;
}
.columns-j-2-3 .lfr-column.thirty-2 .rss {
    margin: -45px 545px 0 0;
    position: absolute;
}
.ie7 .columns-j-2-3 .lfr-column.thirty-2 .rss {
margin-top: -58px;
}
.folder-wrapper{
height:164px!important;
}
.folder-desc{
height:43px!important;
}
.folder-title{
height:18px!important;
width:164px;
}
.portlet-title img{
margin-bottom:2px!important;
}
.ie .portlet-title img{
width:16px;
height:16px;
max-width:auto!important;
}
.link-en-fa{
color: #FFFFFF;
        margin-right: 830px;
        margin-top: 8px;
        position: absolute;	
}
.link-en-fa a{
color: #FFFFFF;
        padding-left: 10px;
}
.top-dock {
    display: block;
    height: 25px;
    margin-right: 0;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 999;
}
.js .interactive-mode {
    background: url("../images/dock/topdockbg.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #AAAAAA;
    border-radius: 4px 4px 4px 4px;
    margin-right: 0;
    margin-top: 0;
    min-width: 150px;
    opacity: 0.9;
    padding: 0;
    position: absolute;
    right: 5%;
    top: 0;
}
.js .interactive-mode h2 {
    background: url("../images/dock/topdockbg.png") no-repeat scroll 0 0 transparent;
    font-size: 11px;
    height: 25px;
    margin: 0;
    padding: 0 2px 0 0;
    position: relative;
    text-align: center;
    z-index: 82;
}
.user-greeting{
display:block;
border:none;
}
.js .interactive-mode h2 span {
    display: block;
    height: 25px;
}
.js .interactive-mode ul {
    background: none repeat scroll 0 0 #1F2D41;
    border: 1px solid;
    display: none;
    float: none;
    width: 150px;
}
.js .interactive-mode li {
    background: none repeat scroll 0 0 #1F2D41;
    border-top: 1px solid #DEDEDE;
    clear: both;
    display: block;
    float: none;
    margin: 0;
    padding: 2px;
}
.js .interactive-mode li a {
    background-position: 8px 50%;
    background-repeat: no-repeat;
    color: #EEEEEE;
    display: block;
    font-weight: 400;
    margin-left: 0;
    padding: 5px 0;
    text-decoration: none;
}
.lfr-dock li.home a {
    background-image: url("../images/dock/home.png");
}
.lfr-dock li.page-settings a {
    background-image: url("../images/dock/page_settings.png");
}
.lfr-dock li.sign-out a {
    background-image: url("../images/dock/sign_out.png");
}
.top-toggle{
top:27px;
}
.link-exit {
    color: #FFFFFF;
    font-size: 13px !important;
    margin-right: 230px;
    margin-top: 7px;
    position: absolute;
}
img{
 max-width:none!important;
 }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .ecp-li{
text-align:justify;
 }}
.sharif-donatereport-portlet .pagination {
    background: none repeat scroll 0 0 #979797;
    border-radius: 4px 4px 4px 4px;
    margin: 0 8px 0 0;
    padding: 4px;
}
.sharif-donatereport-portlet .portlet-content span.pagebanner {
    border: medium none !important;
    color: #FFFFFF;
    display: inline-table;
    font-weight: bold;
    margin-bottom: 8px !important;
    margin-right: 0;
    padding-right: 20px !important;
    width: 45% !important;
}
.sharif-donatereport-portlet .portlet-content span.pagelinks {
    border: medium none !important;
    color: #CBCBCB;
    display: inline-table;
    font-weight: bold;
    padding-left: 5% !important;
    text-align: left;
    width: 45% !important;
} 
/*.first {
    background: url("/bank-portlet/html/portlet/bank/branch/images/1.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    padding-left: 19px;
}
.prev {
    background: url("/bank-portlet/html/portlet/bank/branch/images/4.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 2px;
}
.next {
    background: url("/bank-portlet/html/portlet/bank/branch/images/3.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    margin-right: 12px;
    padding-left: 4px;
    padding-right: 9px;
}
.last {
    background: url("/bank-portlet/html/portlet/bank/branch/images/2.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding-right: 19px;
}*/
